
/**
 * Hero Header
*/

.hero-header {
	position: relative;
	padding: 140px 0 140px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #000;
	z-index:1;
}

@media (max-width: 767px) {
	.hero-header {
		padding: 100px 0 40px;
		background-image: none;
	}
	h1 {
		font-size: 31px;
	}
}
@media (max-width: 479px) {
.hero-header {
		padding: 50px 0 40px;
		background-image: none;
	}
	.hero-header h1 { font-size:26px; }
	.hero-header .hero-header-texting p { font-size:16px; }
}

.hero-header::after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	content: ""
}

.hero-header .hero-header-texting {
	color: rgba(255, 255, 255, 0.9);
	position: relative;
	z-index: 100;
}

.hero-header .hero-header-texting h1 {
	font-weight: 700;
 
	letter-spacing: 1.5px;
}

 
.hero-header.windows-height-bg {
	overflow: hidden;
}
 
 
@media only screen and (max-width: 767px) {
	.hero-header .form-group {
		width: 100%;
	}
}

@media (max-width: 479px) {
	.hero-header .form-group {
		width: 100%;
	}
}

.banner-boder-zoom{position:relative;overflow:hidden}.banner-boder-zoom a:after,.banner-boder-zoom a:before{position:absolute;content:"";display:block;z-index:10;opacity:0}.banner-boder-zoom a:before{top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.2);color:rgba(0,0,0,.2);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.banner-boder-zoom a img,.banner-boder-zoom2 a:before{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease}.banner-boder-zoom a:after{top:10px;left:10px;right:10px;bottom:10px;border:1px solid #fff}.banner-boder-zoom a img{transition:all 1s ease}.banner-boder-zoom:hover a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}.banner-boder-zoom:hover a:before{opacity:1}.banner-boder-zoom:hover a:after{opacity:0}.banner-boder-zoom2{position:relative;overflow:hidden}.banner-boder-zoom2 a:after,.banner-boder-zoom2 a:before{position:absolute;content:"";display:block;z-index:10;opacity:0}.banner-boder-zoom2 a:before{top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0);color:transparent;transition:all 1s ease}.banner-boder-zoom2 a:after{top:10px;left:10px;right:10px;bottom:10px;border:1px solid #fff}.banner-boder-zoom2 a img{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.banner-boder-zoom2:hover a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}.banner-boder-zoom2:hover a:before{opacity:1}.banner-boder-zoom2:hover a:after{opacity:0}

 
.main-search-form-wrapper .main-search-form-inner {
    width: 80%;
    margin: 0 auto;
    position: relative;
    border: 8px solid rgba(255, 255, 255, 0.4);
    background: rgba(255, 255, 255, 0.4);
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.24);
}

.main-search-form-wrapper .main-search-form-inner.alt-width {
    width: 65%;
}

.main-search-form-wrapper .form-holder {
    margin-right: 120px;
}

.main-search-form-wrapper .form-group {
    margin-bottom: 0;
    background: #FFF;
    padding: 17px 18px 10px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    height: 65px;
}

.main-search-form-wrapper .form-group.focus,
.main-search-form-wrapper .form-group:hover {
    background-color: #efefef;
}

.main-search-form-wrapper .form-holder label {
    font-size: 10px;
    line-height: 1;
    display: block;
    margin: 0 0 5px;
    letter-spacing: 0.5px;
    -moz-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	text-align:left;
}
.row.gap-1 {
    margin-right: -1px;
    margin-left: 0px;
}
.gap-1 > div { padding:0px; padding-right:1px; }
.main-search-form-wrapper .form-holder .form-control {
    border-radius: 0;
    border: 0;
    padding: 0;
    height: auto;
    font-weight: 400;
    font-size: 16px;
    background: transparent;
}

.main-search-form-wrapper .form-holder .bootstrap-select {
    margin-top: -6px;
}

.main-search-form-wrapper .form-holder .bootstrap-select .dropdown-toggle {
    font-size: 16px;
    height: auto;
    border-radius: 0;
    border: 0;
    padding: 0;
    padding-right: 15px;
    margin: 0;
	background:transparent;
}

.main-search-form-wrapper .form-holder .bootstrap-select .dropdown-menu .form-control {
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 34px;
    padding: 6px 12px;
    font-size: 13px;
    margin: 5px 0 0;
}

.main-search-form-wrapper .form-holder .bootstrap-select.btn-group .dropdown-toggle .caret {
    right: 0;
}

.main-search-form-wrapper .btn-holder {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 119px;
}

.main-search-form-wrapper .btn-holder .btn {
    border-radius: 0;
    margin: 0;
    height: 65px;
    line-height: 65px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
    border: 0;
}

@media only screen and (max-width: 1199px) {
    .main-search-form-wrapper .main-search-form-inner {
        width: 90%;
    }
}

@media only screen and (max-width: 991px) {
    .main-search-form-wrapper .main-search-form-inner {
        width: 96%;
    }
    .main-search-form-wrapper .form-holder .form-control {
        font-size: 13px;
    }
    .main-search-form-wrapper .form-holder .bootstrap-select {
        margin-top: -11px;
    }
    .main-search-form-wrapper .form-holder .bootstrap-select .dropdown-toggle {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .main-search-form-wrapper .form-holder {
        margin-right: 0;
    }
    .main-search-form-wrapper .btn-holder {
        position: relative;
        top: 0;
        bottom: 0;
        right: 0;
        width: 100%;
    }
    .main-search-form-wrapper .btn-holder .btn {
        height: 45px;
        line-height: 45px;
        font-size: 12px;
    }
    .main-search-form-wrapper .form-group-main {
        margin-bottom: 1px;
    }
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option { color:#666 !important; }
 